{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} Strip</h1><br/>
			<form action="/admin/upload/{{ strip_id }}/" method="post" enctype="multipart/form-data">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="strip_title" value="{{ strip.title }}"/></td>
					</tr>
					<tr>
						<td>Release Date (YYYY-MM-DD): </td>
						<td><input type="text" name="date" value="{{ strip.date }}"/></td>
					</tr>
					<tr>
						<td>Book:</td>
						<td><select style="width: auto" name="book">
							{% for book in Books %}
							{% ifequal book.id curbook.id %}
								<option value="{{ book.id }}" selected>Book {{ book.id }}: {{ book }}</option>
							{% else%}
								<option value="{{ book.id }}">Book {{ book.id }}: {{ book }}</option>
							{% endifequal %}		
							{% endfor %}
						</select>
						</td>
					</tr>
					<tr>
						<td>Sketch Percent:</td>
						<td><input type="text" name="sketch" value="{{ Progress.sketch }}"/></td>
					</tr>
					<tr>
						<td>Inking Percent:</td>
						<td><input type="text" name="ink" value="{{ Progress.ink }}"/></td>
					</tr>
					<tr>
						<td>Coloring Percent:</td>
						<td><input type="text" name="color" value="{{ Progress.color }}"/></td>
					</tr>
					<tr>
						<td>Lettering Percent:</td>
						<td><input type="text" name="letter" value="{{ Progress.letter }}"/></td>
					</tr>
					<tr>
						<td>Image:</td>
						<td><img src="{{ strip.image }}" width=75%, height=75%><br/>
							<input type="file" name="image" value=""/>
							</td>
					</tr>
					<tr>
						<td>Comments:</td>
						<td>
							{% for comment in comment_list %}
							<div style="font-size: .75em">
								"{{ comment.title }}" ({{ comment.user.nickname }}) <a href="/admin/comment/{{ comment.id }}">Edit</a><a href="/admin/delcomment/{{ comment.id }}">Delete</a><br/>
							</div>
							{% endfor %}
							<br/>

							<a href="/admin/comment/strip/{{ strip_id }}">New Comment</a>
						</td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }}"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
